Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Wrong versions of gputils and sdcc in X2
09-10-2011, 11:06 AM,
#2
RE: Wrong versions of gputils and sdcc in X2
Hi,
Thank you for this report.
versions.txt was not up to date and has been removed from next release.
Régis


(08-10-2011, 08:00 PM)FJ_Sanchez Wrote: Hi, I've downloaded X2 and in the file versions.txt you can read:

Quote:Pinguino IDE Beta X.2
8-bit / C compiler [sdcc 2.9.0 + gputils 0.13.7]

But actually the versions of included tools are sdcc 2.9.7 #5938 and gputils 0.13.6 beta/alpha

Regards.

It is easier to complain than it is to do, but it is better to do than it is to complain.
Reply


Messages In This Thread
Wrong versions of gputils and sdcc in X2 - by FJ_Sanchez - 08-10-2011, 08:00 PM
RE: Wrong versions of gputils and sdcc in X2 - by regis - 09-10-2011, 11:06 AM

Forum Jump:


Users browsing this thread: 1 Guest(s)